
/* type-form1-block */

.type-form1-block.bg-white * {
  color:#596A80;
}
.type-form1-block.bg-white h1, 
.type-form1-block.bg-white a {
  color:#0175c0;
}
.type-form1-block.bg-white h3, 
.type-form1-block.bg-white h3 * {
  color:#0175c0;
}

.notice-container h2, 
.notice-container h3, 
.notice-container h4 {
  font-size:21.6px;
  color: #0175c0 !important;
}

.check-mark {
	display:flex;
	justify-content:center;
	align-items:center;
	flex-shrink: 0;
	width:22px !important;
	height:22px;
	border: 2px solid #c1cad5;
  border-color:#0075BF;
	border-radius: 5px;
  margin-top: 8px;
}
.check-mark > span {
	display:block;
	width:15px !important;
	height:15px;
	background-color:#FFFFFF;
	border-radius: 3px;
}
.check-mark.checked > span {
	background-color:#0075BF;
}
.check-mark.red {
	border-color:#D86154 !important;
}
.checkmark-outer {
	display:flex;
	/* align-items:center; */
	margin-bottom: 12px;
	background-color: rgba(0,255,255,0);
}
.checkmark-outer > div {
	width: calc(100% - 46px) !important;
	background-color: rgba(255,0,255,0);
	margin: 9px 0px 9px 12px;
}

.checkmark-outer > div a {
	color:#0175c0 !important;
}

.k-art {
  margin-top: 12px;
}

.k-art-extend {
  max-height: 0px;
  overflow: hidden;
  max-width: 730px;
}
.k-art-extend.open {
  max-height: 800px;
  margin-top: 12px;
  animation-duration: 600ms;
  animation-name: extend_art;
}
.k-art-extend.open-forced {
  max-height: unset;
  overflow: unset;
}
@keyframes extend_art {
    0% {
      max-height: 0px;
      margin-top: 0px;
    }
    100% {
      max-height: 300px;
      margin-top: 12px;
    }
}
input[type="file"] {
	margin-left:0px !important;
	padding-left:0px !important;
	margin-bottom:-20px !important;
}
input.bg-grey-light, textarea.bg-grey-light {
  padding-left: 18px;
  width: calc(100% - 21px);
}

.red,
.red > label {
  color: red !important;
}

#input_hausnummer {
  text-align: center;
  padding-left: 8px !important;
  padding-right: 8px !important;
}

@media screen and (max-width: 660px) {

  .type-form1-block {
    display:block;
  }
  .type-form1-block .area-indent {
    padding:0px 0px 42px;
  }
  .type-form1-block  .area-indent h3 {
    margin-top: 42px;
    text-align: center;
  }
  .type-form .text-content p {
    margin: 21px 0px 21px 0px;
    text-align:center;
  }
  .type-form .text-content p:first-child {
    margin-top: 38px;
  }
  .type-form .text-content p:last-child {
    margin-bottom: 42px;
  }
  .type-form .form-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .type-form .form-content > div {
    display:block;
    text-align: left;
    margin-bottom: 21px;
  }
  .type-form .width-50,
  .type-form .width-100 {
    width: calc(100% - 2px);
  }
  .type-form .width-15 {
    width: 100px;
    margin-right: 12px;
  }
  .type-form .width-35 {
    width: calc(100% - 114px);
  }
  /* 2026-02 */
  .upper-50 {
    background-color: rgba(0,255,255,0);
    width: calc(100% - 2px);
    display: flex !important;
    flex-wrap: nowrap;
    flex-direction:row;
    justify-content: space-between;
  }
  .type-form .width-strasse {
    width: calc(100% - 88px);
    /* border-top: 1px solid red; */
  }
  .type-form .width-hausnr {
    width: 70px;
    /* border-top: 1px solid blue; */
  }
  #input_hausnummer {
    padding-left: 10px;
    
  }
  #input_strasse {
    width: calc(100% - 12px);
  }
  .type-form .width-plz {
    width: 90px;
  }
  #input_plz {
    padding-left: 19px;
    width: calc(100% - 12px);
  }
  .type-form .width-wohnort {
    width: calc(100% - 108px);
  }
  .type-form .width-land,
  .type-form .width-v-nummer {
    width: 220px;
    margin-right: calc(100% - 220px);
  }

  .checkmark-outer {
		align-items:flex-start;
	}
	.check-mark {
		margin-top: 8px !important;
	}
  @media screen and (max-width: 400px) {
    .type-form .width-15 {
      width: calc(100% - 2px);
      margin-right: 0px;
    } 
    .type-form .width-35 {
      width: calc(100% - 2px);
    }
  }
  .type-form1-block .button-wrapper {
    margin-top: 42px;
    margin-bottom: 42px;
    display:flex;
    justify-content: flex-start;
  }
  @media screen and (max-width: 460px) {
    .type-form1-block .button-wrapper {
      display:block;
    }
    .type-form1-block .button-wrapper {
      width: 100%;
    }
    .type-form1-block .button-wrapper .button {
      width: calc(100% - 84px);
    }
  }
}  
  
@media screen and (min-width: 661px) {  

  .type-form1-block {
    display:block;
    min-height: 400px;
  }
  .type-form1-block .area-indent {
    width: 806px;
    margin: 0 auto;
    padding:12px 0px 42px;
    text-align: center;
  }

  @media screen and (max-width: 860px) {
    .type-form1-block .area-indent {
      width: calc(100% - 44px);
    }
  }
  .type-form .form-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .type-form .text-content p {
    margin: 12px 0px 12px 0px;
    text-align:center;
  }
  .type-form h3 p {
    display: inline-block;
    width: 100%;
    color: red;
  }
  .type-form .text-content p:last-child {
    margin-bottom: 42px;
  }
  .type-form .form-content > div {
    display:block;
    text-align: left;
    margin-bottom: 8px;
  }
  .type-form .width-15 {
    width: 100px;
  }
  .type-form .width-35 {
    width: calc(50% - 116px);
  }
  .type-form .width-50 {
    width: calc(50% - 8px);
  }
  .type-form .width-100 {
    width: calc(100% - 2px);
  }
  /* 2026-02 */
  .upper-50 {
    background-color: rgba(0,255,255,0);
    width: calc(50% - 8px);
    display: flex !important;
    flex-wrap: nowrap;
    flex-direction:row;
    justify-content: space-between;
  }
  .type-form .width-strasse {
    width: calc(100% - 88px);
    /* border-top: 1px solid red; */
  }
  .type-form .width-hausnr {
    width: 70px;
    /* border-top: 1px solid blue; */
  }
  #input_hausnummer {
    padding-left: 12px;
    
  }
  #input_strasse {
    width: calc(100% - 12px);
  }
  .type-form .width-plz {
    width: 88px;
  }
  .type-form .width-wohnort {
    width: calc(100% - 106px);
  }
  #input_plz {
    padding-left: 19px;
    width: calc(100% - 12px);
  }
  .type-form .width-land,
  .type-form .width-v-nummer {
    width: 220px;
    margin-right: calc(100% - 220px);
  }

  .type-form1-block .button-wrapper {
    margin-top: 60px;
    margin-bottom: 42px;
    display:flex;
    justify-content: flex-start;
  }
}